---
title: PresentationConnection.id
slug: Web/API/PresentationConnection/id
tags:
  - API
  - NeedsBrowserCompatibility
  - NeedsContent
  - NeedsExample
  - NeedsMarkupWork
  - Presentation
  - Presentation API
  - PresentationConnection
  - Reference
  - Web
  - id
---
<div>{{APIRef("Presentation API")}}</div>

<p>The <dfn><code>id</code></dfn> attribute specifies the <a class="internalDFN" href="https://www.w3.org/TR/presentation-api/#dfn-presentation-identifier">presentation identifier</a> of a <a class="internalDFN" href="https://www.w3.org/TR/presentation-api/#dfn-presentation-connection">presentation connection</a>.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.PresentationConnection.id")}}</p>
